SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::MouseButtonReleased Struct Reference

Mouse button released event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
Mouse::Button | button {}
| Code of the button that has been released.
Vector2i | position
| Position of the mouse pointer, relative to the top left of the owner window.

## Detailed Description

Mouse button released event subtype.

Definition at line 149 of file Event.hpp.

## Member Data Documentation

## ◆ button

Mouse::Button sf::Event::MouseButtonReleased::button {}

Code of the button that has been released.

Definition at line 151 of file Event.hpp.

## ◆ position

Vector2i sf::Event::MouseButtonReleased::position

Position of the mouse pointer, relative to the top left of the owner window.

Definition at line 152 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp